/*CSS style for Top Hair & Beauty, Created and Designed by Kai-Lun Siu (February 2005)*/

/* box layout */
.boxwrap   { width: 779px; margin-left: auto; margin-right: auto; }	/* boxwrap = boxbody + boxright */

.boxbody   { width: 589px; float: left;  }	/* boxbody = boxleft + boxcenter */
.boxcenter { width: 436px; float: right; }
.boxleft   { width: 153px; float: left; }
.boxright  { width: 190px; float: right; }
.boxheader { width: 100%;  clear: both;  }
.boxfooter { width: 100%;  clear: both;  }

.boxclear  { clear: both; line-height: 0px }

/* ie hack: */
     .iehackwrap { text-align: center;  }
     .boxwrap    { text-align: justify; }     
     
/* box style */
.boxwrap   { background: #ffffcc; }

.boxheader {
	height:105px;
    overflow:hidden;
	background: #fff;  
	background-image: url(../images/page/logo_top2.jpg); 
    background-repeat: no-repeat; 
    background-position: right top;
}

.boxfooter { background: #ffffcc; }

.boxcenter { 
	overflow: hidden;	/*fix for ie italics bug */
	overflow: visible;	/*fix for ie italics bug */
	background: #ffffcc;
	background-image: url(../images/page/logo_bottom_left1.jpg); 
    background-repeat: no-repeat; 
    background-position: right top;
}
.boxleft   { background: #ffffcc; }

.boxright  { 
	overflow:hidden;
    padding-top: 6em;
	background: #ffffcc; 
	background-image: url(../images/page/logo_bottom1.jpg);
    background-repeat: no-repeat; 
    background-position: left top;
}

div { margin: 0px; padding: 0px; }

/* formatting */
body     { background-color: #fff; color: #663399;; margin: 0px; padding: 0px; background-image: url(../images/page/background6.gif);}
.boxwrap { text-align: justify; margin-bottom: 2em; }

h1 { padding: 2px 10px; margin: 0px;}
p  { padding: 5px 0px; margin: 0px;}

/* style */
body { font-family : Verdana, Arial, Helvetica, sans-serif; }

h1 { font-size: 1.3em; }
/*p, li, table { font-size: 0.8em; }*/

p, table { font-size: 0.8em; }

table.fullwidth p {
	font-size: 1em;
}

boxfooter p { font-size: 0.7em; text-align: center; }

.address_holder {
	overflow: auto;
	width: 145px;
	margin: 1em 0em 0 0.2em;
	font-size: xx-small;
	font-weight: bold;
	float: left;
}

.banner {
	margin: 0.1em 0em 0em 0em;
	width: 400px;
	float: left;
}

/* Main Content box */
.comment { 
	
	margin: 0.5em 0.6em 1em 0em; 
	padding: 0.5em; 
	background: #fff; 
	background-image: url(../images/page/content_corner.gif); 
    background-repeat: no-repeat; 
    background-position: right top;
}

.right_stuff { 
	overflow:auto;
	width: 165px;
	padding: 0.5em;
	margin: 0.5em 0.6em 0.5em 0;
	background: #fff; 
	background-image: url(../images/page/content_corner.gif); 
    background-repeat: no-repeat; 
    background-position: right top;
}

.picture_holder {
	margin-left: .3em;
}

.link_head {	/* Heading links on top centre */
	font-size: normal;
	font-weight: bold;
}

.menu_links {
	padding: 0.5em 0em 0 0.2em;
}

#scrolling div.boxleft, #scrolling div.boxright
   { overflow: auto; height: 4em;}

.link_location {
	border-style: solid; 
	border-width: 0px 0px 1px 0px; 
	border-color: #663399;
	width: 90%;
}

.hours_hd {
	border-style: solid; 
	border-width: 0px 0px 1px 0px; 
	border-color: #663399;
	width: 80%;
}

.menu {
	font-size: 0.8em;
	margin: 0 0 0 0.2em;
}

.submenu {
	margin: 0 0 0 0.6em;
	font-size: x-small;
}

.content_hr {
	text-align: center;	/* For IE to center */
	height: 0; 
	width: 65%;
	padding: 0em 0 0em 0;
	border-style: solid; 
	border-width: 1px 0 0 0; 
	border-color: #663399;
	clear: both;
}

A.nostyle:link {text-decoration: underline; color: #663399;}
A.nostyle:visited {text-decoration: underline; color: #663399;}
A.nostyle:active {text-decoration: underline; color: #663399;}
A.nostyle:hover {text-decoration: underline; color: #663399;}

A.anchorstyle:hover {text-decoration: none; color: #663399;}

A:link {text-decoration: none; color: #663399;}
A:visited {text-decoration: none; color: #663399;}
A:active {text-decoration: none; color: #663399;}
A:hover {text-decoration: underline; color: #663399;}

A.sml_link:link {font-size: x-small; text-decoration: none; color: #663399;}
A.sml_link:visited {text-decoration: none; color: #663399;}
A.sml_link:active {text-decoration: none; color: #663399;}
A.sml_link:hover {text-decoration: underline; color: #663399;}

.outerCenter, .times, .right {	/* For IE 5.5 */
  	text-align: right;
} 

.logos { 
	text-align: left;
	padding: 0.5em 0em 0.5em 0em;
	width: 627px;
	margin-left: auto; /* right-align */
	background: #ffffcc; 
	border-style: solid; 
	border-width: 1px 0 0 0; 
	border-color: #663399;
}

.left {
	text-align: left;
}

.open_times {
	width: 100%;
	text-align:left;
	font-size: 0.7em;
	border-collapse: collapse;
}

.footer {
	background-color: #fff;
	text-align: right;
	margin-left: auto; /* right-align */
	font-family : "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

.business_hours {
	border-color: #663399;
	font-weight: bold;
}

.hairprices {
	width: 100%;
	text-align:center;
	font-size: 0.7em;
	border-style: solid; 
	border-width: 1px 0 0 0; 
	border-color: #663399;
	border-collapse: collapse;
}

td.uline {
	text-align: center;
	border-style: solid; 
	border-width: 0px 0 1px 0; 
	border-color: #663399;
}

td.upline {
	border-style: solid; 
	border-width: 0px 0 1px 0; 
	border-color: #663399;
}

.mid {
	text-align: center;
}

img.middle {
	text-align: center; 
    display: block;
    margin-left: auto;
    margin-right: auto; 
}

img.noborder {
	border-style: none;
}

td.left {
	text-align: left;
	width:35%;
}

td.facial {
	text-align: left;
	width:57%;	
}

.italics {
	font-style: italic;	
}

.starnote {
	font-style: italic;
	font-size: x-small;
}

.fullwidth {
	width: 410px;	
}

.topspace {
	padding: 0.5em 0em 0 0em;
	border-style: solid; 
	border-width: 1px 0 0px 0; 
	border-color: #663399;
}

.boxmiddle {
	width: 330px;
	margin-left: auto;
    margin-right: auto;
}

.arrow {
	border-style: none; 
	position: relative; 
	left: 0px; 
	top: 0.3em; 
	line-height:30px
}

.picholder {
	width: 339px;
	margin-left: auto;
    margin-right: auto;
}

.thumbnail {
	text-align: center;
	float: left;
	width: 85px;	/*not really needed for pics */
	margin: 0px 12px 12px 12px;
}

.clearboth {
	clear: both;
}